WMXMMS(1)

NAME
WMXMMS - a dockable XMMS control applet.

SYNOPSIS
wmxmms [-h] [--help] [-s <session>] [--session=<session>] [-c <command>] [--command=<command>] [-i <icon>] [--icon=<icon>] [-n] [--single] [-t] [--title] [--version]

DESCRIPTION
WMXMMS is a dock applet for the Window Maker window manager. From the applet you can start and control xmms.

OPTIONS
wmxmms accepts the following options:

-h, --help
    Show summary of options.

-s, --session
    Select XMMS session (Default: 0).

-c, --command
    Command to start xmms (Default: xmms).

-i, --icon
    Icon to show instead of the default one when xmms is not running. The icon must be in XPM format.

-n, --single
    Start xmms with only a single click (Default: Double click).

-t, --title
    Show the song title when the mouse is in the wmxmms window.

-v, --version
    Print version number and exit.

SEE ALSO
xmms(1), wmaker(1), gnomexmms(1)